@charset "utf-8";
/* CSS Document */

/* General */
html {
}

html, body {
	margin: 0;
 	padding: 0;
	/*font-family: Tahoma, Geneva, sans-serif;*/
	width: 100%;
	height: 100%;
	background-color: black;
	background-image:url(../images/background-old-wood.jpg);
}

body {
	padding: 0px;
}

a {
 color: #4173ef;
 text-decoration: none;	
}

a:hover {
 text-decoration: underline;
}

.clear {
	clear: both;
}

.header {
	font-family: 'Alegreya', serif;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 1.5em;
	color: #f9f2d4;
}

.subheader {
	font-family: 'Alegreya', serif;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 1.2em;
	color: #f9f2d4;
}

#mainbody {
	background-color: rgba(0, 0, 0, 0.5);
	max-width: 1024px;
	padding: 0;
}

#slider {
	margin-top: -180px;
	z-index: 1;
}

@media screen and (max-width: 800px), only screen and (max-device-width: 800px) {
	#slider {
		margin-top: -130px;
	}
}

@media screen and (max-width: 480px), only screen and (max-device-width: 480px) {
	#slider {
		margin-top: -60px;
	}
}

@media screen and (max-width: 380px), only screen and (max-device-width: 380px) {
	#slider {
		margin-top: -20px;
	}
}

#slider img {
	width: 100%;
}

#bottomFooter {
	width: 100%;
	background-color: black;
	color: white;
}

#bottomFooter .row {
	margin-left: 0px;
	margin-right: 0px;
}

.footerAddress {
	padding-top: 12px;
	font-family: 'Petrona', serif;
}

.footerSubtext {
	font-size: 0.6em;
}

#bottomFooter img {
	width: 100%;
	max-width: 150px;
}

#bottomFooter > div {
	text-align: center;
	padding-top: 10px;
}

nav {
	z-index: 10;
}

.navbar {
	min-height: 160px;
}

.navbar-toggler {
	background-color: black;
}

.navbar-toggler-icon {
	background-image:url("../images/toggle.svg") !important;
	outline-color: white;
}

#navbarSupportedContent {
	background-image:url("../images/nav-swish.png");
	background-repeat: no-repeat;
	background-position: right -30px center;
	position: relative;
	right: -16px;
}

@media screen and (max-width: 575px), only screen and (max-device-width: 575px) {
	
	#navbarSupportedContent {
		right: 0px;
		background-image: none;
		background-color: black;
	}
	
	.nav-item {
		padding-left: 20px;
	}
}

.navbar-brand img {
	width: 100%;
	max-width: 250px;
}

nav.bg-light {
	background-image: url("../images/top-banner.png");
	background-position: 0px -90px;
	background-repeat: no-repeat;
	background-color: transparent !important;
}

.nav-link  {
	color: #fcf5da !important;
	font-family: 'Petrona', serif;
	weight: bold;
	font-size: 1.25em;
}

.nav-link:hover  {
	color: white !important;
}

#productEntry {
	color: white;
	margin: 40px 0px;
	font-family: 'EB Garamond', serif;
	font-size: 1.2em;
}

.productPhoto {
	text-align: center;
}

.productPhoto img {
	width: 100%;
	max-width: 400px;
}

.nutritionalInfo {
	display: inline-block;
	margin: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 100%;
	max-width: 500px;
}

.myTable {
	margin: 0px; 
}

.myTable > div {
	padding: 0px; 
}

.myTable .subheader {
	margin-left: 10px;
}

.retailTable {
	color: #f3edd6;
	width: 98%;
	margin-left: 10px;
	border-top: 2px solid #f3edd6;
	padding-top: 20px;
	margin-bottom: 20px;
}

.tableHeaders {
	text-transform: uppercase;
	margin-bottom: 10px;
}

.dataFields {
	border-top: 1px solid #f3edd6;
	padding-top: 8px;
	padding-bottom: 8px;
}

.dataFields:last-of-type {
	border-bottom: 1px solid #f3edd6;
}

.tableHeaders div, .dataFields div  {
	display: inline-block;
}

.tableHeaders div, .dataFields div  {
	width: 100px;
	text-align: center;
}

.tableHeaders div:nth-child(8), .dataFields div:nth-child(8)  {
	width: 125px;
}

.tableHeaders div:first-child, .dataFields div:first-child  {
	width: 165px;
	text-align: left;
}

@media screen and (max-width: 1029px), only screen and (max-device-width: 1029px) {
	.retailTable {
		border-bottom: 2px solid #f3edd6;
	}
	.tableHeaders, .dataFields {
		display: inline-block;
		width: 30%;
	}
	.tableHeaders div, .dataFields div, .tableHeaders div:nth-child(8), .dataFields div:nth-child(8) {
		width: 100%;
		display: block;
		height: 30px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.tableHeaders div:first-child, .dataFields div:first-child  {
		width: 100%;
		text-align: center;
	}
	.tableHeaders div, .tableHeaders div:first-child {
		text-align: right;	
	}
	.dataFields:last-of-type, .dataFields {
		border: none;
	}
}

@media screen and (max-width: 623px), only screen and (max-device-width: 623px) {
	.tableHeaders div:nth-child(8), .dataFields div:nth-child(8) {
		height: 50px;
	}
}

@media screen and (max-width: 542px), only screen and (max-device-width: 542px) {
	.tableHeaders div:nth-child(1), .dataFields div:nth-child(1) {
		height: 50px;
	}
}

@media screen and (max-width: 429px), only screen and (max-device-width: 429px) {
	.tableHeaders div:nth-child(8), .dataFields div:nth-child(8) {
		height: 70px;
	}
}

@media screen and (max-width: 375px), only screen and (max-device-width: 375px) {
	.tableHeaders div:nth-child(5), .dataFields div:nth-child(5) {
		height: 55px;
	}
}

.noteText {
	color: #f3edd6;
	margin-left: 10px;
	font-size: 0.8em;
}

.jerkyPOS {
	margin-top: 75px;
	width: 100%;
	max-width: 539px;
}